Bug 869603 - [abrt]: general protection fault: 0000 [#1] SMP
[abrt]: general protection fault: 0000 [#1] SMP
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:bd1379dd4dc0faf2a2cd2a5d365...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 08:00 EDT by Steve Snyder
Modified: 2012-11-02 11:50 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-24 09:11:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Snyder 2012-10-24 08:00:29 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.6.2-1.fc16.x86_64 root=/dev/sda1 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us SYSFONT=latarcyrheb-sun16 rd.luks=0 LANG=en_US.UTF-8 selinux=0 rdblacklist=p4-clockmod

backtrace:
:general protection fault: 0000 [#1] SMP 
:Modules linked in: des_generic md4 nls_utf8 cifs fscache dns_resolver lockd vmnet(O) fuse vsock(O) vmci(O) vmmon(O) reiserfs binfmt_misc snd_hda_codec_hdmi raid10 coretemp kvm_intel uvcvideo videobuf2_core iTCO_wdt kvm joydev iTCO_vendor_support videodev snd_usb_audio snd_usbmidi_lib snd_rawmidi ppdev media videobuf2_vmalloc videobuf2_memops lpc_ich mfd_core snd_hda_codec_realtek igb i2c_i801 ptp ioatdma i5400_edac serio_raw microcode parport_pc edac_core pps_core snd_hda_intel dca parport i5k_amb snd_hda_codec shpchp uinput snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc sunrpc firewire_ohci firewire_core crc_itu_t nouveau ttm drm_kms_helper drm i2c_algo_bit i2c_core mxm_wmi video wmi
:CPU 3 
:Pid: 12216, comm: vmware-vmx Tainted: G           O 3.6.2-1.fc16.x86_64 #1 Supermicro X7DWA/X7DWA
:RIP: 0010:[<ffffffffa0492204>]  [<ffffffffa0492204>] HostIF_SafeRDMSR+0x14/0x30 [vmmon]
:RSP: 0018:ffff88021ce09b88  EFLAGS: 00010246
:RAX: 0000000000000000 RBX: 0000000000000001 RCX: 000000000000048c
:RDX: 0000000000000000 RSI: ffff88020e213210 RDI: 000000000000048c
:RBP: ffff88021ce09b88 R08: 0000000000000000 R09: ffff880221922f58
:R10: 00000000000000c8 R11: 0000000000003246 R12: ffff88020e213200
:R13: 0000000000000000 R14: ffff88020e213200 R15: ffff88021b17f800
:FS:  00007f4cf1b1a700(0000) GS:ffff88022fcc0000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 000000000099ca10 CR3: 000000021b111000 CR4: 00000000000007e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process vmware-vmx (pid: 12216, threadinfo ffff88021ce08000, task ffff88021b180000)
:Stack:
: ffff88021ce09bb8 ffffffffa0492c14 ffffffffa0492b90 ffff88021ce09be8
: 00000000000007f1 00000000fffffff4 ffff88021ce09bd8 ffffffffa04919a0
: ffff88020e213200 ffff88020e213200 ffff88021ce09c08 ffffffffa04949dc
:Call Trace:
: [<ffffffffa0492c14>] Vmx86GetMSR+0x84/0xd0 [vmmon]
: [<ffffffffa0492b90>] ? Vmx86GetUnavailPerfCtrsOnCPU+0x150/0x150 [vmmon]
: [<ffffffffa04919a0>] HostIF_CallOnEachCPU+0x20/0x40 [vmmon]
: [<ffffffffa04949dc>] Vmx86_GetAllMSRs+0x2c/0x50 [vmmon]
: [<ffffffffa048f722>] LinuxDriver_Ioctl+0x6e2/0xd00 [vmmon]
: [<ffffffff8112baee>] ? unlock_page+0x2e/0x40
: [<ffffffff81150ef9>] ? __do_fault+0x439/0x540
: [<ffffffff81153cd7>] ? handle_pte_fault+0xf7/0xac0
: [<ffffffff8118f813>] ? __sb_end_write+0x33/0x70
: [<ffffffff8112d39e>] ? generic_file_aio_write+0xae/0x100
: [<ffffffff81155939>] ? handle_mm_fault+0x269/0x340
: [<ffffffff8118d403>] ? do_sync_write+0xa3/0xe0
: [<ffffffff8161cc30>] ? do_page_fault+0x200/0x4f0
: [<ffffffffa048fd58>] LinuxDriver_UnlockedIoctl+0x18/0x20 [vmmon]
: [<ffffffff8119fc48>] do_vfs_ioctl+0x98/0x550
: [<ffffffff811a0191>] sys_ioctl+0x91/0xa0
: [<ffffffff816211a9>] system_call_fastpath+0x16/0x1b
:Code: 70 ca e0 44 89 e0 48 3b 43 08 72 e9 48 89 df e8 23 66 ce e0 eb 9e 90 55 48 89 e5 66 66 66 66 90 45 31 c0 44 89 c0 44 89 c2 89 f9 <0f> 32 31 ff 41 89 c0 48 c1 e2 20 89 f8 4c 09 c2 48 89 16 5d c3 
:RIP  [<ffffffffa0492204>] HostIF_SafeRDMSR+0x14/0x30 [vmmon]
: RSP <ffff88021ce09b88>
Comment 1 Josh Boyer 2012-10-24 09:11:09 EDT
vmware problem.
Comment 2 Marco 2012-11-02 11:50:51 EDT
Is there a workaround available?
thnx
Marco

Note You need to log in before you can comment on or make changes to this bug.